.fileinput-button {
    overflow: hidden;
    position: relative;
}
.btn-success {
    background-color: #3B4662;
    color: #ffffff;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid #3B4662;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    font: 12px Arial;
}
.progress {
    background-color: #f5f5f5;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
}
.progress-bar {
    background-color: #3B4662;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
    color: #fff;
    float: left;
    font-size: 12px;
    height: 100%;
    line-height: 20px;
    text-align: center;
    transition: width 0.6s ease 0s;
    width: 0;
}
.files {
	font: 12px Arial;
}
.files .error {
	color: #ff0000;
}
.upl_btn {
	float: left;
} 
.upl_progress {
	float: left;
	width: 300px;
	margin-left: 20px;
	padding-top: 4px;
}
.upl_files {
	clear: both;
}